html , body { margin:0px; padding:0px;
              background:url( ../img/body_up.gif) repeat-x top left; 
			  background-color:#f4f4f4; font-size:12px;  }


.nofloat { clear:both;}
em { display:none;}
img { border:none;}

#boxer { margin:0px auto; padding:0px; width:1000px; background-color:#fff;}

                 /* LEFT COLUMN*/
#left_column { margin:0px; padding:0px; width:210px; float: left;}
.logo { width:210px; height:216px; margin:0px; padding:20px 0px 0px 0px;  
        background:url( ../img/logo.gif) no-repeat left top;}

.logo a { margin:0px 0px 0px 25px; padding: 0px; 
          text-decoration:none; display:block; 
		  width:150px; height:170px;   }		   
	  
.menu_b { margin:0px; padding:20px 0px 0px 0px; 
          width:210px; height:267px; 
          background-color:#ffffff;  }
		  
.menu_b ul { list-style-type:none; 
             margin:0px; padding:0px 0px 0px 20px; 
             width:190px; }
			 
.menu_b ul li { width:142px; height:20px; 
                margin:0px 0px 0px 0px; padding:10px 0px 0px 40px; 
                vertical-align: bottom;}
				
.menu_b ul li a  { text-decoration:none; 
                   margin:0px; padding:0px;
                   display:block; width:113px; height:13px; 
				   background:right top no-repeat; }
				   
.menu_b ul li a:hover  { background-position:left bottom;}

.menu_b ul .b1 a { background:url( ../img/news2.gif) left top no-repeat;  }
.menu_b ul .b2 a { background:url( ../img/models2.gif) left top no-repeat;  }
.menu_b ul .b3 a { background:url( ../img/revue2.gif) left top no-repeat;}
.menu_b ul .b4 a { background:url( ../img/wizard4.gif) left top no-repeat;}
.menu_b ul .b5 a { background:url( ../img/messages2.gif) left top no-repeat;}
.menu_b ul .b6 a { background:url( ../img/funs2.gif) left top no-repeat;}
.menu_b ul .b7 a { background:url( ../img/forum2.gif) left top no-repeat;}
.menu_b ul .b8 a { background:url( ../img/us2.gif) left top no-repeat;}

.menu_b ul li.select { background:url( ../img/hover2.gif)   left top no-repeat; }			
			
			        /*CONTACT*/
.contact {  margin:0px; padding:0px 0px 15px 0px; padding-left:30px; padding-top:24px; 
            width:180px; height:206px; 
		    color:#8f8b8d; font-family:Arial, Helvetica, sans-serif; 
		    font-size:10px; 
            background:url( ../img/toch.gif) no-repeat left bottom #FFFFFF; }
* html .contact { padding-bottom:10px; height:211px;}			
.contact a img { margin:40px 0px 0px 0px; padding:0px 0px 0px 0px; border:0px;}
.bg_contact { width:75px; height:10px; font-size:10px;
				background:url(../img/contact_bg.gif) no-repeat left top;}
		   
.contact strong { font-size:15px; font-weight:bold; }

.contact a { text-decoration: underline; color:#8f8b8d;}
.contact a:hover { text-decoration:none;}
		   
.banners { margin:0px; padding: 0px 0px 0px 0px; 
           width:210px; height:514px; text-align:center; 
           background-color:#FFFFFF; }

.banners h2 { margin:0px 0px 0px 44px; padding:60px 0px 0px 0px;
              display:block; width:93px; height:15px; 
              background:url( ../img/name_of_thebanners.gif) no-repeat left center; }
.banners a img { margin:6px 0px 7px 0px; padding:0px; }			  
* html 	.banners a img { margin:4px 0px 3px 30px; padding:0px; }	
		  			
			    /* RIGHT COLUMN*/
#right_column { margin:0px; padding:0px; width:788px; float:left; background-color:#FFFFFF;  min-height:1287px;  }
* html right_column { height:1287px;}
.head_up {  margin:0px; padding:0px; position:relative; 
            width:788px; height:106px; 
            background:url( ../img/quick.gif) no-repeat left top; }
			
.uper { margin:0px; padding:0px; width:468px; height:60px; position:absolute; left:30px; top:20px; z-index:1;}
			
.head_up .ata { margin:0px 0px 0px 635px; padding:0px 0px 0px 0px; width:100px;  /*border: solid 1px #000000;*/ }
.ata .ata2    { margin:0px; padding:10px 0px 0px 0px;  }
              

.ata2  a { display:block; width:20px; height:20px; 
            background:url( ../img/home.gif) no-repeat left top;  float:left;}
			  
.ata2  a:hover , .ata2 .selected { background:url( ../img/home.gif) no-repeat left bottom;}

.ata2 a.ab {  background:url( ../img/plik.gif) left top no-repeat;}
.ata2 a:hover.ab , .ata2 a.ab.selected2  { background:url( ../img/plik.gif) left bottom no-repeat;}

.ata2 a.ac {   background:url( ../img/snow.gif) left top no-repeat;}
.ata2 a:hover.ac , .ata2 a.ac.selected3 { background:url( ../img/snow.gif) left bottom no-repeat;} 

.ramka { margin:0px; padding:0px 6px 0px 6px; background:url( ../img/ramka.gif) no-repeat center ; width:1px; height:20px; float:left;}
                 
				   /*SEARCH AND MENU MODULE*/
.head_down {  margin:3px 0px 0px 0px; padding:0px;
              width:788px; height:46px; position:relative; 
              background:url( ../img/search.gif) no-repeat left top;}
.rss {
		margin:0px; padding:0px; position:absolute; top:6px; left:310px; 
		display:block; width:33px; height:32px;
		background:url(../img/rss4.gif) no-repeat left top;}
.rss:hover { background-position:bottom;}

.srch { margin:0px; padding:15px 0px 0px 32px;  width:260px; float:left; vertical-align:middle;}

.gh { margin:0px; padding:2px 0 0 0;  
      display:block; width:170px; height:16px; float:left;
	  background:url( ../img/fld.gif) left top no-repeat;}
	  
.gh .gh2{ font-size:12px; color:#999999; border:none; background:none; padding-left:10px; width:150px; height:15px; float:left;}	  	

	 
.sbmt { margin-left:10px; vertical-align: middle; float:left;   
        background:url( ../img/srch.gif) left top no-repeat;  
        width:76px; height:18px; border: medium none; cursor:pointer; }
			
.head_down ul { list-style-type:none; margin:0px; padding:15px 0px 0px 0px;  float:right; }
.head_down ul li { float:left; margin:0px; padding:0px 15px; display: block; height: 30px; }
.head_down ul a { text-decoration:none; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-bottom:17px;}
.head_down ul a:hover { background:url( ../img/lenta.gif) center bottom  no-repeat;  }

 
                /* PAGE */
#page { margin:0px; padding:0px; width:590px; position:relative;  float:left; }
.here { margin:0px; padding: 10px 0px 0px 35px; width:555px; height:23px;
         color:#969595; font-size:12px;
        background:url( ../img/here.gif) no-repeat left top; }
		
.here a { text-decoration:underline; color:#999999; font-family:Tahoma,Arial; font-size:11px;}
.here a:hover { text-decoration:none;}	
	
.news, .cat1 { margin:0px; padding:4px 0px 0px 56px; 
        width:534px; height:17px; color:#5a5a52; 
		font-family: Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight:normal; 
        background: url( ../img/home_page.gif) no-repeat left top;}
.news h3, .cat1 h3 { margin:0px; padding:0px;  
          display:block; width:77px; height:14px;
		  background:url( ../img/category_news.gif) no-repeat left top;}
		  		
.news img, .cat1 img { border:none; margin-right:10px;}
                  
				  /* OBSHT */

.obsht { margin:0px; padding:0px 0px 0px 23px; 
         font-size:11px; color:#5a5a52; 
         font-family:Arial, Helvetica, sans-serif;
         background:url( ../img/up_gsm.gif) no-repeat left top; }

.edno { margin:0px 0px 0px 0px; padding:0px 0px 0px 6px;  
	    width:271px; height:118px; float:left; 
	    background:url( ../img/fon_gsm.gif) left top no-repeat; }
		
.edno img , .dve img { margin:18px 0px 0px 0px; padding:0px 30px 0px 0px; float:left;  }	
* html .edno img , .dve img { padding-right:20px; }	
.info { margin:0px; padding:0px 0px 0px 0px;
        font-family: Georgia, "Times New Roman", Times, serif;  
        width:150px;  float:left;  }
 		
.info h2.name { margin:0px 0px 5px 0px; padding:10px 0px 0px 0px; height: 23px;
                background:url( ../img/SAMSUNG.gif) left center no-repeat;   }
				
.info h2.name2 { margin:0px 0px 5px 0px; padding:10px 0px 0px 0px; height:21px;
                background:url( ../img/NOKIA.gif) left center no-repeat;   }
							
.info strong.second {  font-size:18px; color:#6d6e70; font-weight:normal;  }

.info a { text-decoration:none; color:#be55a4; font-size:18px;  }
.info a:hover { color:#d779c0;   }	

.edno_txt {  margin:0px; padding:5px 15px 10px 27px;
             width:235px; float:left; height:70px; overflow:hidden; 
			 background:url( ../img/fon_txt.gif) repeat-y left; }

.edno_down { padding:0px 0px 6px 0px; float: left; 
		     width:277px; height:17px; 
			 background:url( ../img/edno_down.gif) no-repeat left top;}

.dve { margin:0px 0px 0px 9px; padding:0px; overflow:hidden;  
       width:277px; height:118px; float:left; 
       background:url( ../img/fon_gsm.gif) left top no-repeat; }

.dve_txt { margin:0px 0px 0px 9px; padding:5px 15px 10px 27px;
            width:234px; float:left; height:70px; overflow:hidden; 
			background:url( ../img/fon_txt.gif) repeat-y left; }
			
.dve_down { margin: 0px 0px 0px 9px;  padding:0px; 
		     width:277px; height:17px; float:left; 
			 background:url( ../img/edno_down.gif) no-repeat left top;}
.noimage { width:68px; height:100px; float:left; 
			padding-right:10px; padding-left:17px;
			background-repeat: no-repeat; background-position:20px center;}


.noimage .fix { position:absolute; top:20%; }			 

.noimage a { vertical-align:bottom;} 
.noimage23 { width:74px;}
                        /* SHORT LINKS */
.short {  margin:0px 0px 8px 23px; padding:7px 0px 0px 0px;
          width:560px; height:39px;
		  background:url( ../img/fon_news2.gif) no-repeat left top;}
		  
.short img { margin:0px 5px 0px 0px;}		  	
.short a { text-decoration:none; color:#6d6e70; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.short a:hover { text-decoration:underline;}
.short a:hover.pink { text-decoration:underline;}
.short a.pink { text-decoration:none; color:#ff42d0;}	
	  
.short .left { margin:0px; padding:0px 0px 0px 7px; width:250px;  float:left;}
.short .center { margin:0px; padding:0px; width:257px; float:left;}
.short .right { margin:0px; padding:6px 0px 0px 0px; width:34px;  float:left;}	  					
	
	                      /* DOUBLE */
.double { margin:0px 0px 8px 23px; padding:25px 0 0 0; 
          width:560px; height:219px;
		  background:url( ../img/double.gif) no-repeat left top;}
		  						  
.revue {  margin:0px 0px 8px 0px; padding:10px 0px 0px 50px; 
          width:510px; height:17px; color:#5a5a52; 
		  font-size:14px; font-weight:normal;
		  font-family: Georgia, "Times New Roman", Times, serif; }
		  
.revue img { border:none; margin-right:10px;}
.revue h3 { margin:0px; padding:0px 0px 0px 0px;
            display:block; width:75px; height:14px;
			background:url( ../img/category_revue.gif) no-repeat left top;}
			
.double .model1 {  margin:4px 0px 0px 8px; padding:14px 0px 0px 45px;
                   width:198px;  float:left;  position:relative; 
				   font-size:11px; color:#5a5a52; overflow:hidden; height:125px; 
				   font-family: Arial, Helvetica, sans-serif;}
				   
* html .double .model1 { padding-left:30px;}

.model1 .for { font-size:11px; margin:0px; padding:0px; }
.model1 .for2 { font-size:11px; font-weight:normal; margin:0px 0 0 0px;  padding:1px 0 0 0px; }

.for a { text-decoration:none; color:#5A5A52; font-size:11px; margin-left:4px;}
.for a:hover { text-decoration:underline;}
.model1 h4 { font-size:11px; font-weight:normal; color:#ff42d0; margin:0px; padding:5px 0px 0px 0px; position:absolute; bottom:0px; }

.model1 h4 a { text-decoration:none; color:#88798e; font-size:10px; margin-left:4px;}
.model1 h4 a:hover { text-decoration:underline;}
.model1 p { margin:0px; padding:2px 2px 0px 0px;}
			            
.double .model1 img { border:none; margin-right:10px;}
.model2 { margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; float:left; width:216px; }
* html .model2 { padding-left:32px;}
#pole { background:url( ../img/pole.gif) no-repeat left top;}

.puncts { margin:0px 0px 5px 0px; padding:0px; 
          width:590px; height:3px; 
          font-size:3px; 
          background:url( ../img/punkts.gif) no-repeat left top;}
		             
					  /* UNDER DOUBLE */
.under_double { margin:0px; padding:21px 0px 0px 0px;
                width:567px; min-height:486px; position:relative;  
				font-size:10px; color:#5a5a52;   
				font-family:Arial, Helvetica, sans-serif; }
* html .under_double { height:486px;}
				
.under_double h2 {  margin:0px; padding:0px 0px 15px 30px;
					color:#ff42d0; 
					font-size:15px; 
					font-family: Candara, Arial, Helvetica, sans-serif;
					background:url( ../img/cvete_black.gif) left top no-repeat;}
					
.under_line { margin:0xp 0px 0px 0px; padding:0px 0px; 
              width:226px; height:19px;  font-size:19px;  
              background:url( ../img/under_double_txt.gif) left center no-repeat; }
			  
.under_double img { padding-bottom:9px;}

                     /* LEFT COLUMN IN DOUBLE */
.left_double  { margin:0px; padding:0px 0px 0px 42px;
                width:237px; float:left;   }
.left_double img { float:left; margin-right:6px;}				
.left_double h2 {  margin:0px 0px 20px 0px; padding:0px; 
                   display:block; width:152px; height:15px;
				   background:url( ../img/pres_syobshtenia.gif) left center no-repeat; }
.cartoon { margin:0px; padding:0px; height:65px; overflow:hidden;   }
.cartoon a { text-decoration:underline; color:#5A5A52;}
.cartoon a:hover { text-decoration:none;}
				  				
.fixed { margin:40px 0px 10px 0px; padding:0px;  position:absolute; bottom:0px;}
* html .fixed { margin:30px 0px 10px 0px; padding:0px; }
.fixed2 { margin:40px 0px 10px 0px; padding:0px; position:absolute; bottom:0px; }

.fixed   ul {  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
                   list-style-type:none; width:180px;}
				   
.fixed   ul li { margin:0px; padding:0px 0px 0px 12px; 
                     background:url( ../img/marker.gif) left center no-repeat;}
.fixed   li a { text-decoration:none; color:#6d6e70; font-family:Tahoma,Arial,; font-size:11px;}
.fixed   li a:hover { color:#ff42d0;}
.fixed  li a.rose {  color:#ff42d0; }
.fixed  li a:hover.rose { color:#6d6e70;}

.fixed2   ul {  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
                   list-style-type:none; width:180px;}
.fixed2   ul li { margin:0px; padding:0px 0px 0px 12px; 
                     background:url( ../img/marker.gif) left center no-repeat;}
.fixed2   li a { text-decoration:none; color:#6d6e70; font-family:Tahoma,Arial,; font-size:11px;}
.fixed2   li a:hover { color:#ff42d0;}
.fixed2  li a.rose {  color:#ff42d0; }
.fixed2  li a:hover.rose { color:#6d6e70;}


				       /* RIGHT COLUMN IN DOUBLE */
.right_double  { margin:0px 0px 0px 0px; padding:0px 0px 0px 40px;
                width:242px; float:left; }
.right_double h2 { margin:0px 0px 20px 0px; padding:0px; 
                background:url( ../img/syvetite.gif) left center no-repeat;
                display:block; width:152px; height:15px; }
 														
.proto { margin:0px 0px 15px 0px; padding:0px 0px 0px 0px; 
         width:242px; height:104px; overflow:hidden;}

.proto img {  padding:0px 10px 0 0; margin:0px;}
.proto h4 { margin:0px 0px 6px 0px; padding:0px; 
			font-family:Tahoma,Arial; 
			color:#5a5a52; font-size:11px;}	
.proto h4 a { color:#5A5A52; text-decoration:none;}
.proto h4 a:hover { text-decoration:underline;}			
.proto h5 { margin:0px 0px 17px 0px; padding:0px; 
			font-family:Tahoma,Arial; font-weight:normal; 
			color:#5a5a52; font-size:11px; }

                     /* RIGHT PAGE*/
#right_page { margin:0px; padding:0px; float:left; 
              width:198px;  
			  background:url( ../img/right_page2.gif) left top no-repeat;
			 
			  font-family:Tahoma,Arial,Verdana; 
			  font-weight:normal;
			  font-size:11px; color:#686866;}
			  
#right_page h2 { margin:16px 0px 0px 15px; padding:0px; 
                 width:169px; height:70px;
                 background:url( ../img/offer_banner.gif) left top no-repeat;}
				 		  
#right_page h2 a { display:block; width:169px; height:70px; text-decoration:none;}
			  
#right_page h3 { margin:22px 0px 0px 15px; padding:0px;
                 width:156px; height:14px;
				 background:url( ../img/forum_name.gif) left top no-repeat;}
				 
#right_page h4 { margin:22px 0px 0px 15px; padding:0px;
                 width:156px; height:14px;
				 background: url( ../img/right_page_Buletin.gif) left top no-repeat;}
				 
#right_page h5 { margin:16px 0px 12px 15px; padding:0px;
                 width:108px; height:14px;
                 background:url( ../img/right_page_New_models.gif) left top no-repeat;}
* html #right_page h5 { margin:16px 0px 12px 15px;}
				 			  
#right_page .txt { margin:0px; padding:14px 5px 0px 15px;
                   width:178px; height:36px; overflow:hidden; }
				 
				   	
.divider { margin:0px; padding:0px 0px 0px 15px;
           width:183px; height:3px; font-size:3px;
		   background:url( ../img/right_page_deliver.gif) center top no-repeat;}
					  
.divider2 { margin:46px 0px 0px 0px; padding:0px 0px 10px 0px;
           width:183px; height:3px; font-size:3px;
		   background:url( ../img/right_page_deliver.gif) center top repeat-x;}
* html .divider2 { margin:41px 0px 0px 0px; }
		   
#right_page .txt2 { margin:0px; padding:14px 5px 0px 15px;
                   width:178px; height:70px; overflow:hidden;  }
				   

				   
#mail { margin:0px; padding:0px 0px 0px 15px;
        width:172px; height:70px;
		border:none; }
		 
          /*field of mail*/						   
.mail { margin:0px; padding:0px 20px 0px  10px;
        width:142px; height:19px; display:block;
        background:url( ../img/mail_pole.gif) left top no-repeat ; }	
		
.mail input { 
        width:142px; height:15px; font-size:11px;
		border:none; background:none; }
		
.send { margin:14px 0px 0px 0px; padding:0px 0px 0px 0px;
        width:76px; height:18px; vertical-align:top; 
		border:none ; cursor:pointer;
		background:url( ../img/izprati.gif) left top no-repeat;}
					
* html .send  { margin-top:11px;}				
.imgbanner { margin:10px 0px 10px 10px; padding:0px; border:none;}			
	
	                   /* GSM MODELS */
.gsm_model { margin:0px 0px 5px 0px; padding:0px 10px 0px 0px; overflow:hidden;
             width:177px; height:87px; }
.gsm_model img { float:left; margin:0px 2px 0px 0px; border:none; /*width:62px; height:72px;*/}			 

						
.gsm_model  .spam { margin:0px 0px 0px 0px; padding:8px 0px 0px 6px; 
					display:block; width:185px; height:79px;
					background:url( ../img/right_page_model_fon.gif) 200px 200px no-repeat;  }

.gsm_model  .kiko { margin:0px 0px 0px 5px;  padding:0px 0px 0px 0px; color:#ff42d0; font-size:11px; font-weight:normal; font-family:Tahoma,Arial;  }	
.gsm_model  .kiko2 { margin:0px 0 0 5px; padding:0px 0px 0px 0px; color:#8f8b8d; font-size:10px; font-weight:normal;  }			
.gsm_model  a.kokonche { margin:15px 0px 0px 80px; padding:2px 0px 0px 0px; 
                        text-decoration:none; text-align:center; 
						display: block; width:76px; height:16px;
						color:#ffffff; 
						background:url( ../img/butonche_kokonche.gif) left top no-repeat;}			
.gsm_model  a:hover.kokonche {background:url( ../img/butonche_kokonche.gif) left bottom no-repeat;}			
				
				/* FOOTER  */
				
#foot { margin:0px; padding:0px;
        width:1000px; height:97px; position:relative;
		color:#686862; font-size:11px; font-weight:bold;
	    font-family:Arial, Helvetica, sans-serif;
		background:url( ../img/foot.gif) repeat-x ;}
.broqch { position:absolute; top:20px; left:460px; }		
#foot a { text-decoration:none; color:#686862;}
#foot a:hover img    { filter: alpha(opacity=50); opacity: 0.5;}
						
#foot  { text-decoration:none; color:#686862;}		
.copy { margin:0px; padding:26px 0px 0px 25px; float:left;}
.design { margin:0px; padding:26px 25px 0px 0px; float:right;}		
.design img { margin:-3px 10px 0px 0px; padding:0px; border:none;}		
		


		
		                       /* NEWS*/
.obshtnews {  padding-top:20px;  }


* html .obshtnews { padding-top:11px;}

.punctsnews { margin:0px 0px 5px 0px; padding:0px; 
              width:590px; height:3px; 
              font-size:3px; 
              background:url( ../img/punktsnews.gif) no-repeat left top;}		
		
.numbers { margin:0px 0px 56px 0px; padding:0px 0px 0px 100px; 
           width:490px; height:30px;}
.numbers strong { float:left; font-weight:normal; padding-right:5px; padding-top:5px; padding-left:3px;}		  	
		
.numbers a { margin:0px; padding:3px 0px 0px 0px; 
             display:block; width:20px; height:19px; float:left; text-align:center;  
             text-decoration:none; font-size:11px; font-family:Tahoma,Arial; color:#7d7d7d;}
			 
.numbers a:hover , .selected{ color:#FFFFFF; background:url( ../img/za_numbers.gif) no-repeat left top;}			 
.nqkakyv_banner  { margin:10px 0px 25px 20px; padding:0px; 
		           width:167px; height:610px;}
				   
* html .nqkakyv_banner { margin:10px 0px 10px 20px;} 
		  
.google { margin:10px 0px 10px 15px; padding:0px; 
		  width:167px; height:610px;
          background:url( ../img/google_banner.gif) no-repeat left top;}
		  	
 h6.last_news  { margin:15px 0px 0px 15px; padding:0px; 
			     width:136px; height:17px; 
			     background:url( ../img/last_news.gif) no-repeat left top;}	
			 	  	
h6.most_watch {  margin:15px 0px 0px 15px; padding:0px; 
			     width:110px; height:17px; 
			     background:url( ../img/the_best.gif) no-repeat left top;}
							 
.man {  margin:10px 0px 10px 6px; padding:0px 0px 0px 0px; list-style-type:none; width:180px;}
.man  li { margin:0px; padding:0px 0px 0px 10px; background:url( ../img/marker.gif) left center no-repeat;} 
.man  li a { text-decoration:none; color:#6d6e70; font-family:Tahoma,Arial,; font-size:11px;}
.man  li a:hover { color:#ff42d0;}
.man  li a.rose {  color:#ff42d0; }
.man  li a:hover.rose { color:#6d6e70;}
		
		     /*  REVIEWS  */
.reviews, .cat3 {  background: url( ../img/home_page.gif) no-repeat scroll left top;
			color:#5A5A52;
			font-size:14px;
			font-weight:normal;
			width:534px; height:17px;
			margin:0px; padding:4px 0px 0px 56px; }
		
.reviews h3, .cat3 h3 { background: url( ../img/category_revue.gif) no-repeat  left top;
              display:block;
			  width:77px; height:14px;
			  margin:0px 0px 0px 0px;padding:4px 0px 0px 56px;  }
			
.rev_double { padding-top:25px;height:194px; margin-top:10px;}					
		
.stoper { min-height:1099px; background-color:#FFFFFF; }
	
* html .stoper { height:1099px;}	

h6.last_reviews { margin:15px 0px 0px 15px; padding:0px; 
			     width:138px; height:17px; 
			     background:url( ../img/last_reviews.gif) no-repeat left top;}	
				 	 
		                         /*  NOVINA  */
.autor { width:200px; height:50px; margin-right:20px; position:absolute; top:30px; right:0px; 
         font-family:Tahoma,Arial; color:#787878; font-size:11px; }	
.autor a { color:#5A5A52; }
.autor a:hover { text-decoration:none;}
.novina { margin:5px 0px 0px 16px; padding:27px 0px 0px 33px; 
		  width:536px; min-height:300px;   
		  background: url( ../img/fon_novina.gif) no-repeat left top;}	
* html .novina { height:300px;} 		  	
.ime { width:510px;
       color:#5a5a52; font-family:Arial, Helvetica, sans-serif; 
	   font-size:13px; font-weight:bold;}
	   		
.novina ul { list-style-type:none; margin:13px 0px 0px 0px; padding:0px;}
.novina ul li { margin:0px; padding:0px 4px ; float:left; 
				border-right: solid 1px #333333; 
				line-height:12px;
				color:#5a5a52; font-size:11px; font-family:Tahoma,Arial; }
				
.novina li.last { border:none;}	

.novina li.last	a , .comments a { text-decoration:none; color:#5a5a52; font-size:11px; font-family:Tahoma,Arial; }
			
.novina ul li a { text-decoration:none; color:#ff42d0; font-size:11px; font-family:Tahoma,Arial; }
.novina ul  a:hover , .comments a:hover{ text-decoration:underline;}					
		
.inner { margin-top:15px; padding-bottom:40px;
		 width:510px;  min-height:430px; 
		 color:#5a5a52; font-size:11px; font-family:Tahoma,Arial;}
* html .inner {height:430px;}		 		
.inner img { margin: 0px 8px 20px 0px; float:left; }		
.inner a {  text-decoration:underline; color:#999999; font-family:Tahoma,Arial; font-size:12px;}
.inner a:hover { text-decoration:none;}


.comments  { margin:0px 0px 15px 20px; padding:12px 0px 0px 0px; 
			 width:557px; height:26px; text-align:right; 
			 background:url( ../img/comment.gif) no-repeat left top;  }
.comments a {   margin-right:30px; }           		
		
.barel{  margin:5px 0px 10px 20px; padding:10px 0px 0px 22px;
         font-family:Tahoma,Arial; font-size:11px; color:#393939; 
		 width:535px; background: url( ../img/punkts.gif) no-repeat left bottom;   }	
.date_name { margin:0px; padding:0px 0px 0px 22px; 
             text-decoration:underline; 
			 width:290px; color:#79787b; 
			 background: url( ../img/otmetka.jpg) left top no-repeat; }	
			 		
.komentar { margin:0px 0px 0px 0px; padding:10px 0px 13px 22px; width:508px;}		

                       /* COMMENTAR FORM  */
					   
#comments { margin:0px 0px 0px 40px; padding:0px ; padding-top:20px;}					   
#add { margin:0px 0 10px 0; padding:0px; color:#8f8b8d; font-family:Tahoma,Arial; font-size:18px; font-weight:normal;}
.formtxt { background-color:#666666;}
/*.error { border:solid 1px #FF0000;}*/
#comments label { background-color:#666666;}
#comments input { background-color:#0000FF; margin-left: 30px;} 
.com { margin:0px 0 0 20px; padding:15px 0 15px 20px; 
	  width:549px; height:310px; 
	  background: url(../img/form_b.gif) no-repeat left top;}
.com h2 { margin:0px 0px 0px 34px; padding:0px ; color:#737677; font-family:Tahoma,Arial; font-size:12px; font-weight:bold; width:150px; }

#someform { margin:12px 0px 0px 0px; padding:0px; font-family:Tahoma,Arial; font-size:11px; color:#5a5a52;}
#somename { float:left; margin-left:0px;  }
#comentarche { float:left; margin-top:3px;}
* html #comentarche { margin-top:5px;}
#somemail { float:right; margin-right:72px;}

.addform { margin:0px; padding:0px 25px 0 35px;}
.polence { margin: 12px 0px 0px 0px; padding:4px 0px 0px 10px; float:left;
		   display:block; width:228px; height:19px; 
		   background:url(../img/input_pole.gif) no-repeat left top;}

.polence2 { margin: 12px 0px 0px 0px; padding:4px 0px 0px 10px; float:right;
		    display:block; width:228px; height:19px; 
		    background:url(../img/input_pole.gif) no-repeat left top;}

.multi , .multi2 { margin:0px; padding:0px; 
				   width:215px;  height:16px; border:0px; color:#5a5a52; 
				   font-family:Tahoma,Arial; font-size:11px;  }
.commentarea { margin:60px 0 0 0px; padding:0x;
			   display:block; width: 494px; height: 106px; 
			   background:url(../img/commentarea.gif) no-repeat left top;}
* html .commentarea { margin-top:35px;} 
.comarea { padding:5px; overflow:auto;  
		   width:484px; height:96px; 
		   border:none; background:none;  
		   color:#737677; font-family:Tahoma,Arial; 
		   font-size:11px; font-weight:bold;  }
		   
.error { background:url(../img/error_pole.gif) no-repeat left top;}
.errors {  background: url(../img/error_area.gif) no-repeat left top; }		   
		   
.add { margin:10px 0 0 0px; padding:0px; float:right; 
	   width:120px; height:24px; 
	   background:url(../img/add.gif) no-repeat left top; border:none; }


.poqsnenie { margin:10px 0px 0px 0; padding:0px; 
			 width: 268px; color:#ff42d0; float:left; 
			 font-family:Tahoma,Arial; font-size:11px;}



.cat2 h3 {
	background: url( ../img/novi_modeli.gif) no-repeat  left top;
	display: block;
	width: 77px;
	height: 14px;
	margin: 0px;
	padding: 4px 0px 0px 56px;
}

.cat4 h3 {
	background: url( ../img/header_spec.gif) no-repeat  left top;
	display: block;
	width: 90px;
	height: 14px;
	margin: 0px;
	padding: 4px 0px 0px 56px;
}

.cat5 h3 {
	background: url( ../img/press.gif) no-repeat  left top;
	display: block;
	width: 147px;
	height: 14px;
	margin: 0px;
	padding: 4px 0px 0px 56px; margin: 4px 0px 0px 56px;
}


.info3 h3 {
	background: url( ../img/header_for_us.gif) no-repeat  left top;
	display: block;
	width: 90px;
	height: 14px;
	margin: 0px;
	padding: 4px 0px 0px 56px;
}

.cat2, .cat4, cat5, .info3 {
	background: url( ../img/home_page.gif) no-repeat scroll left top;
	color: #5A5A52;
	font-size: 14px;
	font-weight: normal;
	width: 534px;
	height: 17px;
	margin: 0px;
	padding: 4px 0px 0px 56px;
}

        /*  EDINICHNI */
.edinichno_review { margin:0px 0px 10px 21px; padding:40px 0px 0px 40px;
					width:242px; height:179px; 
					background:url(../img/edinichno_review.gif) no-repeat left top;}
* html .edinichno_review  { margin-left:11px;}
 
.l_left { padding:0px 10px 0px 0px; width:60px; height:110px; float:left; }

.l_right { padding:0px; margin:0px; 
		   width:140px; height:110px;
		   font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#5A5A52;
		   overflow:hidden;   float:left;}

.l_right a { text-decoration:none; color:#5A5A52; font-size:11px; margin-left:4px;}
.l_right a:hover { text-decoration:underline;}
		   
.l_right h2 { margin:0px; padding:0xp; font-size:11px;}
.l_right h3 { margin:0px; padding:1px 0px 5px 0px; font-weight:normal; font-size:11px;}

.under { margin:0px 0px 0px 0px; padding:0px 0 0 20px; width:180px; height:15px;}
.under h4 { margin:0px; padding:0px 8px 0px 0px; 
			color:#FF42D0; width:70px; height:12px; float:left;
			font-size:11px; font-weight:normal;}
			
.under a { text-decoration:none; font-size:10px;  color:#88798e; float:left; font-family: Arial, Helvetica, sans-serif;}			
.under a:hover { text-decoration:underline;}			

                                    /* ONE NEW  */
.one_new {  margin-bottom:20px; margin-left:23px; padding-top:45px;  
			font-size:11px; font-family:Arial, Helvetica, sans-serif;
			color:#5A5A52;
			background:url(../img/novina.gif) left top no-repeat;
			width:276px; height:204px; }

.formichka { margin-bottom:5px; }
.formichka img { border:solid 1px #999999; }
* html .formichka { height:80px;}